﻿@charset "utf-8";
/* CSS Document */

#middle{
	width:100%;
}

.middle{ padding-top: 104px; }

.w_1300{
	max-width:1300px;
	margin:0 auto;
}

.mid-top-center{
	background: url(/cms/templates/50587167208730000/images/tbg01-yygg.png) no-repeat top center;
	height:250px;
	position: relative;
}

.topbg-sj{ display:none; }

.topbg-sj img{ width:100%; }

.dqlm-tit{
	color: #ffffff;
    font-size: 36px;
    text-align: center;
    position: absolute;
    left: 50%;
    top: 75px;
    margin-left: -76px;
}

.dqlm-tit div{
	width:73px;
	height:4px;
	background:#ffffff;
	margin:15px auto 0;
}

/* 二级导航 */
.top-nav-menu{
	background: #ffffff;
    padding: 22px 0px;
    position: absolute;
    bottom: -40px;
    left: 50%;
    margin-left: -650px;
    width: 100%;
	box-shadow: 0px 20px 20px -20px #d1d1d1;
	overflow: hidden;
}

.nav-mask-right {
    display: none;
    width: 45px;
    height: 50px;
    position: absolute;
    right: -10px;
    top: 15px;
    background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
    z-index: 99;
}

.top-nav-menu ul li{
	float: left;
    padding: 9px 15px;
	margin:0 10px;
	font-size: 18px;
}

.top-nav-menu ul li.current{
	background: #29bac5;
	color:#ffffff;
}

.top-nav-menu ul li.current a{
	color:#ffffff;
}

.top-nav-menu ul li:hover{
	background: #29bac5;
	color:#ffffff;
}

.top-nav-menu ul li:hover a{
	color:#ffffff;
}

.break-line {
    float: left;
    width: 1px;
    height: 20px;
    margin: 11px 0 0 0;
    border-right: 1px solid #a0a0a0;
}

/* 详情 */
.mid-top-intro{
	background:#f8f5ed;
	padding:100px 0 330px;
	text-align:center;
}

.content-title{
	font-size:36px;  
	text-align:center;
	margin-bottom:30px; line-height:1.5;
}

.content-subtitle{
	font-size:28px;
	line-height:36px;
	text-align:center;
}


.picture{
	float:left;
	margin: -130px 40px 30px 0;
	width: 56%;
}

.picture img{ width:100%; }

.main-body{
	font-size:18px;
	line-height:36px;
}

.main-body p{
	text-indent:2em;
	margin-bottom: 15px;
}

.main-body img{ max-width:100%; height:auto !important; }

/* ==============@media============== */
@media screen and (max-width: 1340px) {
	.w_1300 {
   		max-width: 1200px;
	}
	
	.mid-top-center{
		background: none;
		height:unset;
	}
	
	.dqlm-tit {
		font-size: 32px;
		text-align: center;
		position: absolute;
		left: 50%;
		top: 14vw;
    	margin-left: -70px;
	}
	
	.topbg-sj{ display:block; }
	
	.top-nav-menu {
		position:relative;
		background: #ffffff;
		padding: 18px 0px;
		top: 0;
		left: 0;
		margin: 0;
		max-width: 100% !important;
		width: 100%;
	}
	
		
}
@media screen and (max-width: 1240px) {
	.w_1300 {
   		max-width: 1000px;
	}
	
}

@media screen and (max-width: 1000px) {
	.mid-top-intro {
		padding: 60px 0 80px;
	}
	
	.content-title {
		font-size: 32px;
		padding: 0 20px;
	}
	
	.content-subtitle {
		font-size: 24px;
		line-height: 36px;
		padding: 0 20px;
	}
	
	.main-box {
		padding: 0px 20px 30px 20px;
	}
	
	.picture{
		float:none;
		margin: 0px 0px 30px 0;
		width: 100%;
	}
		.top-nav-menu ul {
		display: flex;
		white-space: nowrap;
		overflow: hidden;
		overflow-x: scroll;
		overflow-y: hidden;
		-webkit-overflow-scrolling: touch;
		justify-content: unset;
    	align-items: unset;
	}
	.top-nav-menu ul>span{ display: flex; }
	.top-nav-menu ul::-webkit-scrollBar{
		display:none;
	}
}

@media screen and (max-width: 768px) {
	.middle {
		padding-top: 82px;
	}
	
	.dqlm-tit {
		color: #ffffff;
		font-size: 28px;
		text-align: center;
		position: absolute;
		left: 50%;
		top: 12vw;
    	margin-left: -64px;
	}
	
	.top-nav-menu {
		padding: 14px 0px;
	}
	

	
	.top-nav-menu .nav-mask-right {
		display:inline-block;
		top: 8px;
	}
	
	.top-nav-menu ul li {
		padding: 7px 13px;
		margin: 0 15px;
		font-size: 16px;
	}
	
	.content-title {
		font-size: 28px;
	}
	
	.content-subtitle {
		font-size: 20px;
		line-height: 32px;
	}
	
	.main-body {
		font-size: 16px;
		line-height: 30px;
	}
	
}

@media screen and (max-width: 550px){
	.middle {
		padding-top: 62px;
	}
	
	.dqlm-tit {
		font-size: 26px;
		top: 13vw;
		margin-left: -58px;
	}
	
}

@media screen and (max-width: 425px){
	.middle {
		padding-top: 52px;
	}
	
	.dqlm-tit {
		font-size: 22px;
		top: 10vw;
		margin-left: -48px;
	}
	.zlm-title{ font-size: 20px; }
.zlm-title div{	margin: 10px auto 0; }
}

@media screen and (max-width: 375px) {}

@media screen and (max-width: 320px) {}





.fx-list { float:right;  font-size:14px; }
@media screen and (max-width: 1000px) {
.fx-list { display:none;}
}
.fx-list .share_con{z-index:9; }
.fx-list span.share:hover .share_con{ display: block;}


.fx-list a {
    padding-left: 19px;
    height: 16px;
    _height: 18px;
line-height: 16px !important;
    text-decoration: none;
    display: none;
    zoom: 1;
    vertical-align: middle;
    cursor: pointer;
    color: #333;
    margin-right: 3px;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}

.fx-list .bshare-weixin {
    background: url(/cms/templates/900593908695250000/images/weixin.png) no-repeat;
    *display: inline;
    display: inline-block;
}
.fx-list .bshare-sinaminiblog {
    background: url(/cms/templates/900593908695250000/images/top_logos_sprite.png) no-repeat 0 -270px;
    *display: inline;
    display: inline-block;
}
.fx-list .bshare-qzone {
    background: url(/cms/templates/900593908695250000/images/top_logos_sprite.png) no-repeat 0 -234px;
    *display: inline;
    display: inline-block;
}

.xl_tit6_r{ float: right; color: #d8d8d8;max-width: 45%;}

.xl_tit6_r span{ padding: 0 20px; cursor: pointer; height: 36px;}
.xl_tit6_r span,.xl_tit6_r label{ float: left; display: block; line-height:normal; }
.xl_tit6_r span.share{ position: relative; padding-right: 5px;}
.xl_tit6_r .share_con{ position: absolute; right: 0; top: 36px; width: 121px; display: none;z-index: 999;}
.xl_tit6_r span.share:hover .share_con{ display: block;}
.xl_tit6_r .share_con ul{ padding: 4px 12px; background-color: #ffffff; border: 1px solid #ebebeb; border-radius: 5px;}
.xl_tit6_r .share_con li{ padding: 10px 0px; text-align:left; border-bottom: 1px solid #ebebeb;}
 
.xl_tit6_r .share_con li.bor_bo{ border-bottom: 0;}
 
/* 分享标签 */
.xl_tit6_r .share_con{z-index:9;}
.xl_tit6_r span.share:hover .share_con{ display: block;}

@media screen and (max-width: 1000px) {
 .xl_tit6_r{ display: none;}
}

.bshare-custom a {
    padding-left: 19px;
    height: 16px;
    _height: 18px;
line-height: 16px !important;
    text-decoration: none;
    display: none;
    zoom: 1;
    vertical-align: middle;
    cursor: pointer;
    color: #333;
    margin-right: 3px;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}

.bshare-custom .bshare-weixin {
    background: url(/cms/templates/900593908695250000/images/weixin.png) no-repeat;
    *display: inline;
    display: inline-block;
}
.bshare-custom .bshare-sinaminiblog {
    background: url(/cms/templates/900593908695250000/images/top_logos_sprite.png) no-repeat 0 -270px;
    *display: inline;
    display: inline-block;
}
.bshare-custom .bshare-qzone {
    background: url(/cms/templates/900593908695250000/images/top_logos_sprite.png) no-repeat 0 -234px;
    *display: inline;
    display: inline-block;
}


.wx_dialog{
  background:#fff;
  border:1px solid #ccc;
  position:fixed;
  left:42%;
  top:30%;
  padding:5px;
  z-index:10;
}
.wx_dialog .bd_weixin_popup_head {
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    line-height: 16px;
    height: 16px;
    position: relative;
    color: #000;
}
.wx_dialog .bd_weixin_popup_close {
    width: 16px;
    height: 16px;
    position: absolute;
    right: 0;
    top: 0;
    color: #999;
    text-decoration: none;
    font-size: 16px;
}
.wx_dialog .wx_erm{
 padding:20px;
}
.wx_dialog .bd_weixin_popup_foot {
    font-size: 12px;
    text-align: left;
    line-height: 22px;
    color: #666;
}
